
@media screen {

html {
	direction: ltr;
	}

body {
	direction: rtl;
	margin: 0;
	background: white url(/images/column.gif) repeat-y top right;
	color: black;
	font: 400 80% Arial;
	}

img {
	border: 0;
	}

a {
	color: black;
	}

a img {
	text-decoration: none;
	}

a:hover {
	text-decoration: none;
	border: 0;
	}

div#title {
	margin: 0;
	padding: 0;
	padding-right: 109px;
	height: 120px;
	}

h1 {
	margin: 0;
	padding: 0;
	float: right;
	}

h2 {
	margin: 0;
	padding: 0;
	padding-top: 50px;
	color: #E34939;
	font: 400 1em/1.4em Arial;
	}

h2 a {
	color: #E34939;
	text-decoration: underline;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-decoration: none;
	border-bottom: #E34939 1px dashed;
	}

h3,h4 {
	margin: 0 0 1em 0;
	font: 700 1.2em/1.5em Arial;
	}
	
h3 a {
	text-decoration: none;
}

hr {
	display: none;
	}

div#main {
	position: relative;
	width: 700px;
	}

div#sidebar {
	position: absolute;
	top: 0px; right: 0px;
	width: 160px;
	margin: 0 20px 20px 0;
	padding: 0 10px;
	}

div#sidebar ul {
	list-style: none;
	width: 160px;
	margin: 0;
	padding: 0;
	padding-bottom: 0.75em;
	border-bottom: #ccc 1px solid;
	margin-bottom: 0.75em;
	text-indent: -1em;
	font: 400 0.85em/1.85em Arial;
	voice-family: "\"}\"";
	voice-family: inherit;
	text-indent: 0;
	}

div#sidebar ul.biglist {
	font: 400 1.25em/1.5em Arial;
	}

div#sidebar li {
	margin: 0;
	padding: 0;
	}

div#cclicense {
	direction: ltr;
	width: 150px;
	margin-bottom: 1em;
	font: 400 0.85em Arial;
	}

div#content {
	position: absolute;
	top: 0px; right: 220px;
	margin: 0;
	padding: 0 20px;
	font: 400 1em/1.5em Arial;
	width: 460px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 420px;
	}

div#content p {
	margin: 0 0 1em 0;
	}

div#content blockquote {
	margin: 10px;
	padding: 0;
	font: 400 1em/1.6em Arial;
	}

div#content blockquote.comment {
	background: #eee;
	padding: 1em;
	padding-bottom: 0;
	margin-top: 1em;
	overflow-x: hidden;
	width: 390px;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 370px;
	}

div#content address {
	margin: 1em 0;
	margin-bottom: 2em;
	padding: 0;
	text-align: left;
	font: 400 0.85em Arial;
	}

div#content address.pagenav {
	color: #999;
	}

div#content address.pagenav a {
	color: #999;
	}

div#content input.text {
	border: 0;
	border-bottom: black 1px solid;
	font: 400 1em Arial;
	}

div#content input.button {
	font: 400 1em Arial;
	}

div#content textarea {
	border: black 1px solid;
	overflow: auto;
	font: 400 1em Arial;
	}

div#content p#notice {
	display: none;
	}

}

div#content blockquote.box {
	border: 1px solid black;
	background: #eee;
	padding: 1em;
	margin: 1em 0;
}

@import url("/css/print.css") print;

